<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="google-site-verification" content="c4APf8f_E4kaNUYP1OORtS_h89J5b4VtjWH3Yq7M178" />
	<meta name="yandex-verification" content="f8ec42606685688f" />
	<meta name="description" content="Наш интернет-магазин является лидером среди магазинов, продающих одежду из Морокко. Наш выбор огромное количество моделей всех размеров. Мы рады каждому посетителю!">
	<link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css">
	<link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<title>Одежда из Морокко</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="container">
			<!--Navigation-->
			<nav id="navigation">
				<div class="logo">
					Одежда из Морокко
				</div>
				<ul class="menu">
					<li><a href="index.html">Домашняя</a></li>
					<li><a href="">Мужчинам</a></li>
					<li><a href="">Женщинам</a></li>
					<li><a href="">Блог</a></li>
					<li><a href="about.html">О компании</a></li>
					<li><a href="form.html">Подписаться</a></li>
				</ul>
			</nav>
		</div>
		<!--Header-content-->
		<div id="header-content">
			<div class="container">
				<h1>Одежда из Морокко</h1>
				<p>Наш магазин предоставляет огромный выбор одежды из Морокко. Мы являемся лидерами на Северо-Западе Африки.</p>
				<a href="calc.html" class="red-button">Купить сейчас</a>
			</div>
		</div>
	</header>

	<!--Main-->
	<section id="main">
		<div class="container">
			<div class="products">
				<h2 class="title">Самые популярные товары</h2>
				<p class="under-title">Успей купить по выгодной цене</p>
				<!--Item-block-->
				<div class="item-block">
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card" >
						<div class="card-image">
							<img itemprop="image" src="images/products/product_7.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Платье из кашемира</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">2190 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_1.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Пиджак с разрезами на рукавах</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">2890 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_3.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Вечернее платье телесного цвета</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">4790 р</span>		
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_4.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Часы стиля Casual</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">1490 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_5.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Белое платье средней длины</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">2390 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_2.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Платье с драконом</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">1790 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_6.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Джинсовые шорты с подворотами</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">1990 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_8.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Офисное платье миди</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">3390 р</span>
						</div>
					</div>
				</div>
				<a href="#" class="button-outline">Показать все товары</a>
			</div>
		</div>
	</section>

	<!--Between-section-->
	<section id="between-section">
		<div class="container">
			<div class="between-section__content">
				<div class="text">
					Лучшая одежда для тебя!
				</div>
				<a href="calc.html" class="red-button">Купить сейчас</a>
			</div>
		</div>
	</section>

	<!--Future products-->
	<section id="future-products">
		<div class="container">
			<div class="products">
				<h2 class="title">Новинки</h2>
				<p class="under-title">Новые поступления</p>
				<!--Item-block-->
				<div class="item-block">
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_9.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Летнее платье mini</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">3590 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_3.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Вечернее платье телесного цвета</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">4790 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_8.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Офисное платье миди</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">3390 р</span>
						</div>
					</div>
					<!--Card-->
					<div itemscope itemtype="https://schema.org/Product" class="card">
						<div class="card-image">
							<img itemprop="image" src="images/products/product_5.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Добавить карточку</a>
								<a href="" class="card-button">Быстрый просмотр</a>
							</div>
						</div>
						<div itemprop="description" class="card-title">Белое платье средней длины</div>
						<div itemprop="offers" itemscope itemtype="https://schema.org/Offer" class="card-price">
							<span itemprop="price">2390 р</span>
						</div>
					</div>
				</div>
				<a href="#" class="button-outline">Показать все товары</a>
			</div>
		</div>
	</section>

	<!--Slider-->
	<section id="slider-section">
		<div class="container">
			<div class="slider">
				<div class="slider__slide">
					<img src="images/brend/brand.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand1.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand2.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand3.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand4.png" alt="">
				</div>
			</div>
		</div>
	</section>

	<!--Blog-->
	<section id="blog">
		<div class="container">
			<h2 class="title">Отзывы покупателей</h2>
			<p class="under-title">Люди комментируют</p>
			<div class="posts">
				<!--Post-->
				<div itemscope itemtype="https://schema.org/Review" class="post">
					<div class="photo">
						<img itemprop="image" src="images/blog/blog_1.jpeg" alt="">
					</div>
					<div itemprope="text" itemscope itemtype="https://schema.org/Text" class="text">
						<h5 itemprop="name">Очень хороший магазин!</h5>
						<p itemprop="description">Только положительные эмоции, из минусов могу отметить только то что, по окончанию сбора заказа, часто оказывается, что половины... <!--заказа нет в наличии, поэтому советую вносить предоплату в размере 50% от суммы заказа.--></p>
						<a itemprop="url" href="#" class="read">Читать больше <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div itemscope itemtype="https://schema.org/Review" class="post">
					<div class="photo">
						<img itemprop="image" src="images/blog/blog_2.jpeg" alt="">
					</div>
					<div itemprope="text" itemscope itemtype="https://schema.org/Text" class="text">
						<h5 itemprop="name">Нашла всё, что хотела.</h5>
						<p itemprop="description">Долго не могла найти магазин, который бы соответствовал всем моим требованиям. И вот наконец мне попался на глаза этот прерасный интернет-магазин... <!--В нём я не только приобрела одежду на лето, но и присмотрела себе зимнее пальто.--></p>
						<a itemprop="url" href="#" class="read">Читать больше <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div itemscope itemtype="https://schema.org/Review" class="post">
					<div class="photo">
						<img itemprop="image" src="images/blog/blog_3.jpeg" alt="">
					</div>
					<div itemprope="text" itemscope itemtype="https://schema.org/Text" class="text">
						<h5 itemprop="name">Лучший магазин одежды в Северо-Западной Африке.</h5>
						<p itemprop="description">Сумки пришли вообще отличные, платья по качеству тоже не плохие, но на мою фигуру не сели. Но не стыдно подарить если что... <!-- Игрушки тоже хорошие. Цены оооочень приятные.--></p>
						<a itemprop="url" href="#" class="read">Читать больше <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div itemscope itemtype="https://schema.org/Review" class="post">
					<div class="photo">
						<img itemprop="image" src="images/blog/blog_4.jpeg" alt="">
					</div>
					<div itemprope="text" itemscope itemtype="https://schema.org/Text" class="text">
						<h5 itemprop="name">Реальное соответствие качеству товаров.</h5>
						<p itemprop="description">Цены приятно удивляют. Большой выбор красивый и стильных моделей даже больших размеров. Детские вещи... <!--заказываю часто своей малышке и племяннице. Сейчас можно даже игрушки заказать.--></p>
						<a itemprop="url" href="#" class="read">Читать больше <span>></span></a>
					</div>
				</div>
			</div>
			<a href="#" class="button-outline">Показать все комментарии</a>
		</div>
	</section>
	
	<!--Subscribe-->
	<section id="subscribe">
		<h2 class="title">Присоединяйтесь! 100 000 людей уже сотрудничают</h2>
		<p class="under-title">Присоединяйтесь к нашему сообществу! Мы уверены, что вы не пожалеете. Ведь наш магазин одежды лучший на Северо-Западе Африки! Присоединяясь к нам, вы вносите вклад в борьбу с вырубкой леса, ведь мы отправляем в их фонд 1% от всех вырученных денег.</p>
		<a href="form.html" class="red-button">Подписаться</a>
	</section>

	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<nav class="footer-navigation">
				<ul>
					<li><a href="">Ваш аккаунт</a></li>
					<li><a href="about.html">Контакты</a></li>
					<li><a href="">Условия</a></li>
				</ul>
			</nav>
			<ul class="social">
				<li><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>
			</ul>
			<p class="copyright">Copyright © 2019 Одежда из Морокко. Все права зарезервированы. Дизайн сделан Святославом Шубиным</p>
		</div>
	</footer>

	<script src="js/jQuery.js"></script>
	<script src="https://use.fontawesome.com/323281a41a.js"></script>
	<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
	<script src="https://use.fontawesome.com/323281a41a.js"></script>
	<script src="js/script.js"></script>
</body>
</html>